Skip site navigation (1) Skip section navigation (2)

Automake error

From: Peter Eisentraut <peter_e(at)gmx(dot)net>
To: pgadmin-hackers(at)postgresql(dot)org
Subject: Automake error
Date: 2006-06-16 13:52:43
Message-ID: 200606161552.43934.peter_e@gmx.net (view raw or flat)
Thread:
Lists: pgadmin-hackers
In the current svn, I had to make the following change, otherwise automake 
would refuse to complete:

Index: Makefile.am
===================================================================
--- Makefile.am (Revision 5229)
+++ Makefile.am (Arbeitskopie)
@@ -51,13 +51,9 @@
        $(top_srcdir)/docs/en_US/slony/*.css \
        $(top_srcdir)/docs/en_US/slony/*.html

-if INSTALL_DOCS
 TMP_docs = \
        $(TMP_docs_local) \
        $(TMP_docs_external)
-else
-TMP_docs =
-endif

 if !APPBUNDLE
 nobase_dist_pkgdata_DATA = $(TMP_docs)

This makes sense, because the INSTALL_DOCS conditional isn't defined anywhere.

-- 
Peter Eisentraut
http://developer.postgresql.org/~petere/

Responses

pgadmin-hackers by date

Next:From: Peter EisentrautDate: 2006-06-16 13:54:15
Subject: libxslt missing
Previous:From: svnDate: 2006-06-16 10:27:00
Subject: SVN Commit by dpage: r5229 - trunk/pgadmin3/pkg/redhat

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group